FAQ - CoMod

What version of Word should I use and what must I take into account here?

The CIB office modules currently support all versions of Microsoft Word up to Word 2003.
Word versions and service packs:
Make sure that you have installed the latest service pack for your version of Word. The latest versions are:
Word 97 service pack 2
Word 2000 service pack 3
Word XP service pack 2
You can find the service packs as well as further information and up-to-date security patches under http://office.microsoft.com/downloads/default.aspx

Category: Text management
« Go back